<slideshow>
	<slideNode src="44.jpg" txt="Summer Palace, Beijing" />
	<slideNode src="41.jpg" txt="Dragon statue at the Summer Palace in Beijing" />
	<slideNode src="130.jpg" txt="inside the Forbidden City" />
	<slideNode src="184.jpg" txt="south gate of Forbidden City from outside" />
	<slideNode src="217.jpg" txt="Badaling Great Wall near Beijing" />
	<slideNode src="235.jpg" txt="Badaling Great Wall near Beijing" />
	<slideNode src="440.jpg" txt="Chengde" />
	<slideNode src="460.jpg" txt="Buddhist temple, Chengde" />
	<slideNode src="494.jpg" txt="Buddhist temple, Chengde" />
	<slideNode src="505.jpg" txt="Train Station - Beijing" />
	<slideNode src="508.jpg" txt="Temple of Heaven, Beijing" />
</slideshow>